Skip to main content
GET
/
v1
/
bank-accounts
/
config
Get bank account configuration
curl --request GET \
  --url https://api-fundflow.venly.io/v1/bank-accounts/config \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "result": {
    "enabledAccountTypes": [
      {
        "description": "<string>"
      }
    ],
    "supportedCountries": [
      {
        "countryCode": "<string>",
        "countryName": "<string>"
      }
    ],
    "supportedCurrencies": [
      {
        "code": "<string>",
        "name": "<string>"
      }
    ]
  }
}
Returns configuration for bank accounts: the enabled account types (SEPA, ACH, SWIFT, and more), supported countries, and supported currencies. Concept guide: Account management

Authorizations

Authorization
string
header
required

OAuth2 authentication via Venly Identity Platform

Response

Successfully retrieved bank account configuration

success
boolean
default:true
result
object

Bank account configuration metadata